curl --location 'https://api-dev.asteriatechnology.io/collections/card/charge-card' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"adviceReference": "99b7252d-1a93-45c4-9120-eaa1165c40a3",
"cardNumber": "4297170430317525",
"expiredMonth": "05",
"expiredYear": "2038",
"cvv": "120",
"cardPin": "1234",
"billingAddress": {
"address": "12 Admiralty Way",
"city": "Lagos",
"state": "LA",
"postalCode": "101241",
"country": "NG"
},
"shippingAddress": {
"address": "45 Victoria Island Road",
"city": "Lagos",
"state": "LA",
"postalCode": "101241",
"country": "NG"
}
}'